#mainmenu {
	width: 800px;
	height: 32px;
	float: left;
	margin-top: 7px;
	background-color: #076633;
}

.mainnav {
	margin: 7;
	padding: 0;
	list-style: none;
	float: left;
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}


.mainnav ul {
	position: absolute;
	top: -999em;
	display: none;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 999;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}

.mainnav a {
	display: block;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding-right: 10px;
	padding-left: 10px;
	height: 32px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Oswald, arial, helevtica, sans-serif;
}

.mainnav a:hover,
.mainnav li.current-menu-item a,
.mainnav li#current a,
.mainnav li.current-cat a,
.mainnav li.current_page_item a {
	text-decoration: none;
	color: #fff;
	background-color: #573a8c;
	padding-right: 10px;
	padding-left: 10px;
	height: 22px;
}

.mainnav li:hover {
	text-decoration: none;
    background: #573a8c;
}

.mainnav ul li{ 
	width: 150px;
	margin-left: 10px;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: 0px;
	top: 15px;
	padding-top: 13px;
	width: 150px;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
    background: #573a8c;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 150px;
	top: -13px;
	background: #573a8c;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

.mainnav li li {
	display: block;
	padding: 0px;
	height: auto !important;
	border-bottom: solid 1px #333;
	margin: 0;
    color: #076633;
	background: #573a8c;
	line-height: 27px;
}

.mainnav li li a:link, 
.mainnav li li a:visited {
	display: block;
	height: auto !important;
	text-transform: none;
    color: #fff;
	font-weight: normal;
	font-size: 12px;
	border: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

.mainnav li li a:hover {
    color: #e8e1f2; !important;
    background: #573a8c;
}

.mainnav li li:hover,
.mainnav li li.current-menu-item {
	color: #076633;
	background: #573a8c;
}

